dkfr.net
当前位置:首页 >> opEnCv249和vs2010配套吗 >>

opEnCv249和vs2010配套吗

首先在Visual Studio里如果编译没过,那么这个提示就是正常的。 因为此项目已经过期表示你改了某些文件或项目配置或者上次没有编译成功,需要重新编译,否则调试会出错。 如果你上次编译通过了,按F5调试还是出现此提示,那可能就有问题了。 如...

你没有把.lib静态库加载进来,配置时候有一步不是要添加很多个.lib文件么?在那里做一下修改即可。

这是debug库啊,你引用的lib库有问题吧。 你把这个DLL和你的程序一起发布,就行了

库文件没有加载进去,仔细检查配置路径。 配置好了就没有问题了。

配置:连接器:输入:附加依赖项,选择继承父类选项

看来是没有配置好开发环境。 看看系统环境变量的path目录下有没有加上OpenCV-2.4.3\build\x86\vc10\bin; 还要在VS的VC++目录里添加好include和lib: 包含文件: OpenCV_2.4.3\build\include OpenCV_2.4.3\build\include\opencv OpenCV_2.4.3\bu...

Cannot find or open the PDB file 这个不是错误提示,不用管这个,pdb文件只是用来调试的,没有也可以

是调试的时候不行吗?试试看直接运行,不要debug模式。

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com